/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.4.1772272105
Updated: 2026-02-28 09:48:25

*/

*{
	box-sizing:border-box;
	outline:none;
}
.wp-block-navigation__container a {
    border-radius: 30px;
    background: #006d75;
    padding: 7px 25px;
}
div#blog-listing-wrapper {
    padding: 80px 0 60px 0;
}
div#blog-posts {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.blog-card {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    align-items: center;
    flex-direction: column;
    width: calc(33.333% - 13.3333333333px);
    background: #fff;
    box-shadow: 0px 0px 6px -2px rgba(0,0,0,0.5);
    border-radius: 15px;
}
.blog-img img {
    width: 100%;
    border-radius: 10px;
    height: 350px;
    object-fit: cover;
    object-position: center;
}
.blog-content h3 {
    font-size: 22px;
    margin: 10px 0;
}
.learn-more {
    color: #006d75;
    text-decoration: none;
    font-weight: 600;
    outline: 0;
    font-size: 16px;
}
.blog-img {
    width: 100%;
}
.blog-content {
    width: 100%;
    padding: 0 20px 20px 20px;
    box-sizing: border-box;
}
.blog-content h3 a {
    text-decoration: none;
    line-height: 31px;
    color: #006d75;
    font-size: 24px;
}
.category a {
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 0.1px;
    font-family: 'Manrope';
    border: 1px solid #000;
    padding: 3px 9px;
    border-radius: 14px;
    margin-bottom: 5px;
}
.pagination {
    margin-top: 20px;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-link {
    margin: 0 5px;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #006d75;
    padding: 7px;
    font-size: 18px;
    width: 30px;
    height: 30px;
    display: flex;
    box-sizing: border-box;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.page-link:hover{
	background-color:#006d75;
	color:#fff;
	
}
